<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<h1>Link Titles</h1>
	<p>The title attributes specifies extra information about an element. The information is most oftern shown as a tooltip ext when the mouse moves over the element</p>
</body>
</html>